.WaGadgetMenuHorizontal .menuInner ul.firstLevel{
background: #222222 !important;
}
.WaGadgetMobilePanel .mobilePanel {
    position: relative;
    height: 50px;
    background: #222222;
    color: white;
}
.containeryt {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.videoyt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.WaGadgetMenuHorizontal .menuInner {
    position: relative;
    margin: 0;
    background: #222222;
}

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}